/*
	Theme Name:			UpThink Management System
	Theme URI:			http://upthinksolutions.com
	Description:		UpThink Solutions internal task management system.
	Author: 			UpThink Solutions - WAJid
	Author URI:			http://upthinksolutions.com
	Version:			1.0.0
	Template: 			genesis
	Template Version:	3.4.0
	License:			GPL-2.0+
	License URI:		http://www.opensource.org/licenses/gpl-license.php 
*/

/*
HTML5 Reset
---------------------------------------------------------------------------------------------------- */

/* normalize.css v8.0.1 | MIT License | github.com/necolas/normalize.css
---------------------------------------------------------------------------- */
/* stylelint-disable */
html{line-height:1.15;-webkit-text-size-adjust:100%}body{margin:0}main{display:block}h1{font-size:2em;margin:.67em 0}hr{box-sizing:content-box;height:0;overflow:visible}pre{font-family:monospace,monospace;font-size:1em}a{background-color:transparent}abbr[title]{border-bottom:none;text-decoration:underline;text-decoration:underline dotted}b,strong{font-weight:bolder}code,kbd,samp{font-family:monospace,monospace;font-size:1em}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sub{bottom:-.25em}sup{top:-.5em}img{border-style:none}button,input,optgroup,select,textarea{font-family:inherit;font-size:100%;line-height:1.15;margin:0}button,input{overflow:visible}button,select{text-transform:none}[type=button],[type=reset],[type=submit],button{-webkit-appearance:button;appearance:button}[type=button]::-moz-focus-inner,[type=reset]::-moz-focus-inner,[type=submit]::-moz-focus-inner,button::-moz-focus-inner{border-style:none;padding:0}[type=button]:-moz-focusring,[type=reset]:-moz-focusring,[type=submit]:-moz-focusring,button:-moz-focusring{outline:1px dotted ButtonText}fieldset{padding:.35em .75em .625em}legend{box-sizing:border-box;color:inherit;display:table;max-width:100%;padding:0;white-space:normal}progress{vertical-align:baseline}textarea{overflow:auto}[type=checkbox],[type=radio]{box-sizing:border-box;padding:0}[type=number]::-webkit-inner-spin-button,[type=number]::-webkit-outer-spin-button{height:auto}[type=search]{-webkit-appearance:textfield;appearance:textfield;outline-offset:-2px}[type=search]::-webkit-search-decoration{-webkit-appearance:none;appearance:none}::-webkit-file-upload-button{-webkit-appearance:button;appearance:button;font:inherit}details{display:block}summary{display:list-item}[hidden],template{display:none}
/* stylelint-enable */


/* Box Sizing
--------------------------------------------- */

html {
	box-sizing: border-box;
	scroll-behavior: smooth;
}

*,
*::before,
*::after {
	box-sizing: inherit;
}

/* Float Clearing
--------------------------------------------- */

.clearfix::before,
.entry::before,
.entry-content::before,
.site-container::before,
.site-inner::before,
.widget::before,
.wrap::before {
	content: " ";
	display: table;
}

.clearfix::after,
.entry::after,
.entry-content::after,
.site-container::after,
.site-inner::after,
.widget::after,
.wrap::after {
	clear: both;
	content: " ";
	display: table;
}

/*
Defaults
---------------------------------------------------------------------------------------------------- */

/* Typographical Elements
--------------------------------------------- */

html {
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
}

body {
	color: #444;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size: 15px;
	line-height: 20px;
	background-color: #F4F7FF;
}

::-moz-selection {
	background-color: #333;
	color: #fff;
}

::selection {
	background-color: #333;
	color: #fff;
}

button,
input:focus,
input[type="button"],
input[type="reset"],
input[type="submit"],
textarea:focus,
.button {
	transition: all 0.3s ease-in-out;
}

a {
	color: #0073e5;
	text-decoration: none;
	transition: color 0.3s ease-in-out, background-color 0.3s ease-in-out;
}

a:focus,
a:hover {
	color: #333;
	text-decoration: none;
}

p {
	margin: 0;
	padding: 0;
}

ol,
ul {
	margin: 0;
	padding: 0;
}

li {
	list-style-type: none;
}

hr {
	border: 0;
	border-collapse: collapse;
	border-bottom: 1px solid currentColor;
	clear: both;
	color: #eee;
	margin: 1.65em auto;
}

b,
strong {
	font-weight: 700;
}

blockquote,
cite,
em,
i {
	font-style: italic;
}

mark {
	background: #ddd;
	color: #333;
}

blockquote {
	margin: 30px;
}

/* Headings
--------------------------------------------- */

h1,
h2,
h3,
h4,
h5,
h6 {
	color: #000;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	line-height: 1.2;
	margin: 0 0 30px;
}

h1 {
	font-size: 30px;
}

h2 {
	font-size: 28px;
}

h3 {
	font-size: 24px;
}

h4 {
	font-size: 20px;
}

h5 {
	font-size: 18px;
}

h6 {
	font-size: 16px;
	letter-spacing: 0.08em;
	font-weight: 600;
	text-transform: uppercase;
}

/* Objects
--------------------------------------------- */

embed,
iframe,
img,
object,
video,
.wp-caption {
	max-width: 100%;
}

img {
	height: auto;
	vertical-align: top;
}

figure {
	margin: 0;
}

/* Forms
--------------------------------------------- */

input:not(.ed_button),
select, 
textarea,
#page-container .gfield input, 
#page-container .gfield select,
#page-container .gfield textarea {
	background-color: #fff;
	border: 1px solid #333;
	border-radius: 0;
	color: #000;
	font-size: 17px;
	font-weight: 400;
	line-height: inherit;
	padding: 12px 20px;
	width: 100%;
	box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.15);
}

input:focus,
textarea:focus,
#page-container .gfield input:focus, 
#page-container .gfield select:focus,
#page-container .gfield textarea:focus {
	border: 1px solid #999;
	outline: none;
}

#page-container input[type="checkbox"],
#page-container input[type="image"],
#page-container input[type="radio"] {
	width: auto;
	vertical-align: top;
	margin-top: 5px;
	padding: 0;
}

#page-container input:focus[type="checkbox"],
#page-container input:focus[type="image"],
#page-container input:focus[type="radio"] {
	outline: 1px solid #000;
}

:-ms-input-placeholder {
	color: #555555;
	opacity: 1;
}

::placeholder {
	color: #555555;
	opacity: 1;
}

#page-container .button:not(.ed_button),
#page-container input[type="button"]:not(.ed_button),
#page-container input[type="reset"],
#page-container input[type="submit"] {
	background-color: #FFA500;
	border: none;
	border-radius: 5px;
	box-shadow: none;
	color: #fff;
	cursor: pointer;
	font-weight: 600;
	line-height: inherit;
	padding: 15px 20px;
	width: auto;
	display: block;
	min-width: 150px;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	letter-spacing: 0.84px;
	font-size: 14px;
}

#page-container .button:not(.ed_button):hover,
#page-container .button:not(.ed_button):focus,
#page-container input:hover[type="button"]:not(.ed_button),
#page-container input:focus[type="button"]:not(.ed_button),
#page-container input:hover[type="reset"],
#page-container input:hover[type="submit"] {
	background-color: #E87F03;
	text-decoration: none;
}

#page-container .button.bordered {
	background-color: transparent !important;
	border: 1px solid #000;
	color: #000 !important;
}

#page-container .button.bordered:hover,
#page-container .button.bordered:focus {
	background-color: #FFA500 !important;
	border: 1px solid #FFA500;
	color: #fff !important;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button {
	display: none;
}

.button + .button {
	margin-left: 10px;
}

/* Tables
--------------------------------------------- */

table:not(.ui-datepicker-calendar) {
	border-collapse: collapse;
	border-spacing: 0;
	margin-bottom: 40px;
	width: 100%;
	word-break: break-all;
	background-color: #FFF;
	box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.12);
	overflow: hidden;
	border-radius: 10px;
}

tbody {
	border-bottom: 1px solid #eee;
}

tbody tr:nth-child(odd) {
	background-color: #f5f5f5;
}

td,
th {
	line-height: 1.2;
	text-align: left;
	vertical-align: middle;
	padding: 13px 30px;
	word-break: break-word;
}

tr {
	border-top: 1px solid #eee;
}

td {
	font-size: 15px;
}

td,
td a {
	color: #444444;
}

td a {
	text-decoration: underline;
}

td .no-tdec {
	text-decoration: none;
}

table.enable-datatable tr.odd {
	background-color: #FFF;
}

th {
	font-weight: 600;
	font-size: 14px;
	letter-spacing: 1.4px;
	text-transform: uppercase;
	color: #000;
	padding: 14px 30px;
}

#page-container .project-table td:nth-child(1),
#page-container .project-table th:nth-child(1),
#page-container .project-table td:nth-child(2),
#page-container .project-table th:nth-child(2) {
	width: 30%;
}

#page-container .project-table td:nth-child(3),
#page-container .project-table th:nth-child(3),
#page-container .project-table td:nth-child(4),
#page-container .project-table th:nth-child(4) {
	width: 20%;
}

.task_table td:nth-child(1),
.task_table th:nth-child(1) {
	width: 20%;
}

.task_table td:nth-child(2),
.task_table th:nth-child(2) {
	width: 20%;
}

.task_table td:nth-child(3),
.task_table th:nth-child(3) {
	width: 10%;
}

.task_table td:nth-child(4),
.task_table th:nth-child(4) {
	width: 8%;
}

.task_table td:nth-child(5),
.task_table th:nth-child(5) {
	width: 10%;
}

.task_table td:nth-child(6),
.task_table th:nth-child(6) {
	width: 15%;
}

/* Display outline on focus */
:focus {
	outline: 1px solid #000;
	outline-offset: -1px;
}

/*
Structure and Layout
---------------------------------------------------------------------------------------------------- */

/* Site Containers
--------------------------------------------- */

.site-container {
	animation: fadein 1s;
	word-wrap: break-word;
}

@keyframes fadein {

	from {
		opacity: 0;
	}

	to {
		opacity: 1;
	}

}

.wrap {
	margin: 0 auto;
	max-width: 1170px;
}

.site-inner {
	clear: both;
	padding-top: 0;
	padding-bottom: 0;
}

.inner-wrap {
	padding: 0 60px;
	/* max-width: 1160px; */
	width: 100%;
}

/* Site Containers
--------------------------------------------- */

/* Column Widths and Positions
--------------------------------------------- */

/* Content */

.content {
	float: left;
	width: 100%;
}

.sidebar-content .content {
	float: left;
	padding-left: 300px;
}

.sidebar-content .content article {
	padding: 40px 60px;
}

.full-width-content .content {
	width: 100%;
}

/* WordPress
--------------------------------------------- */

#page-container .search-form input[type="submit"] {
	border: 0;
	clip: rect(0, 0, 0, 0);
	height: 1px;
	margin: -1px;
	padding: 0;
	position: absolute;
	width: 1px;
}

.search-form {
	overflow: hidden;
	width: 100%;
}

img.centered,
.aligncenter {
	display: block;
	margin: 0 auto 24px;
}

img.alignnone {
	margin-bottom: 12px;
}

.alignleft {
	float: left;
	text-align: left;
	margin: 0 24px 24px 0;
}

.alignright {
	float: right;
	text-align: right;
	margin: 0 0 24px 24px;
}

.widget-area {
	word-wrap: break-word;
}

.widget-title {
	margin-bottom: 24px;
}

/*
Content Area
---------------------------------------------------------------------------------------------------- */

/* Entries
--------------------------------------------- */

.entry {
	margin-bottom: 40px;
}

p,
.entry-content ol,
.entry-content ul,
.quote-caption {
	margin-bottom: 26px;
}

.entry-content p a,
.entry-content li a {
	text-decoration: underline;
}

.entry-content p a:hover,
.entry-content li a:hover {
	text-decoration: none;
}

.entry-content ol,
.entry-content ul {
	margin-left: 26px;
}

.entry-content ol li {
	list-style-type: decimal;
}

.entry-content ul li {
	list-style-type: disc;
}

.entry-content ol ol,
.entry-content ul ul {
	margin-bottom: 0;
}

/*
Additional Styling
------------------------------------------------- */

*:last-child {
	margin-bottom: 0;
}

p:empty {
	display: none;
}

a[href^="tel"] {
	display: inline-block;
}

/*
Custom CSS
---------------------------------------------------------------------------------------------------- */

/*
Login Page
--------------------------------------------- */

.login-box img.up-think-solutions-logo {
	display: block;
	margin: 0px auto 40px;
}

.login-box {
	position: absolute;
	top: 50%;
	left: 0;
	right: 0;
	transform: translateY(-50%);
	max-width: 500px;
	width: 100%;
	margin: 0 auto;
	z-index: 1;
}

.login-form label {
	font-size: 15px;
	letter-spacing: 0.15em;
}

.login-form .form-element {
	padding: 0 0 20px;
}

.login-form input[type="checkbox"], 
.login-form input[type="radio"] {
	box-shadow: none;
}

.login-form button {
	margin: 30px auto 0;
	text-align: center;
	display: block;
}

.page-template-page_login-php .site-container {
	height: 100vh;
	position: relative;
	background-color: #fff;
}

.page-template-page_login-php .site-container:before,
.page-template-page_login-php .site-container:after {
	content: "";
	display: block;
	position: absolute;
}

.page-template-page_login-php .site-container:before {
	background: url( "images/rectangle-up.png" ) no-repeat;
	background-size: contain;
	top: 0;
	right: 0;
	width: 481px;
	height: 281px;
	background-position: top right;
}

.page-template-page_login-php .site-container:after {
	background: url( "images/rectangle-down.png" ) no-repeat;
	background-size: contain;
	bottom: 0;
	left: 0;
	width: 530px;
	height: 267px;
	background-position: bottom left;
}

/*
Top toolbar
--------------------------------------------- */

.top-toolbar {
	background-color: #fff;
	padding: 9px 0;
}

.top-toolbar .inner-wrap {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	max-width: 100%;
}

.search-box {
	max-width: 345px;
	width: 100%;
}

.search-box .search-form-input {
	background: #fff url( "images/search-icon.svg" ) no-repeat right center;
	box-shadow: none;
	border: none;
	border-bottom: 1px solid #555555;
	padding: 9px 20px 9px 0;
	letter-spacing: 0.08em;
	color: #555555;
	font-size: 16px;
}

.search-box .search-form-input:focus {
	border-bottom-color: #E87F03;
}

/*
Sidebar
--------------------------------------------- */

.content-sidebar-wrap {
	display: flex;
	align-items: stretch;
}

.sidebar {
	float: left;
	background-color: #20313F;
	width: 100%;
	padding: 30px 40px 30px;
	max-width: 300px;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
}

.sidebar p:last-child {
	margin-bottom: 0;
}

.sidebar li {
	list-style-type: none;
	word-wrap: break-word;
	margin: 0 0 42px;
}

.sidebar li:last-child {
	margin-bottom: 0;
}

.sidebar ul > li:last-child {
	margin-bottom: 0;
}

.sidebar .widget {
	margin-bottom: 58px;
}

.sidebar h2 {
	color: #fff;
	font-weight: 300;
	text-align: center;
	margin: 0 0 25px;
}

.sidebar h2 strong {
	color: #E87F03;
}

.user-avatar-and-name {
	text-align: center;
}

.user-avatar-and-name .gravatar-image img {
	display: block;
	margin: 0 auto 10px;
	border-radius: 50%;
}

.user-avatar-and-name h5 {
	text-transform: uppercase;
	color: #FFA500;
	font-weight: 600;
}

.sidebar li a {
	color: #899CAC;
	text-transform: uppercase;
	display: block;
	padding: 3px 0 3px 30px;
	font-size: 16px;
	background-size: 18px;
}

.sidebar li a:hover,
.sidebar li a:focus,
.sidebar .current-menu-item a {
	color: #fff;
}

.dashboard-icon a {
	background: url( "images/laptop-icon.svg" ) no-repeat scroll left center;
}

.dashboard-icon a:hover,
.dashboard-icon a:focus,
.dashboard-icon.current-menu-item a {
	background-image: url( "images/laptop-icon-hover.svg" );
}

.my-tasks-icon a {
	background: url( "images/my-task-icon.svg" ) no-repeat scroll left center;
}

.my-tasks-icon a:hover,
.my-tasks-icon a:focus,
.my-tasks-icon.current-menu-item a {
	background-image: url( "images/my-task-icon-hover.svg" );
}

.all-tasks-icon a {
	background: url( "images/all-task-icon.svg" ) no-repeat scroll left center;
}

.all-tasks-icon a:hover,
.all-tasks-icon a:focus,
.all-tasks-icon.current-menu-item a {
	background-image: url( "images/all-task-icon-hover.svg" );
}

.projects-icon a {
	background: url( "images/project-icon.svg" ) no-repeat scroll left center;
}

.projects-icon a:hover,
.projects-icon a:focus,
.projects-icon.current-menu-item a {
	background-image: url( "images/project-icon-hover.svg" );
}

.clients-icon a {
	background: url( "images/client-icon.svg" ) no-repeat scroll left center;
}

.clients-icon a:hover,
.clients-icon a:focus,
.clients-icon.current-menu-item a {
	background-image: url( "images/client-icon-hover.svg" );
}

.log-icon a {
	background: url( "images/log-icon.svg" ) no-repeat scroll left center;
}

.log-icon a:hover,
.log-icon a:focus,
.log-icon.current-menu-item a {
	background-image: url( "images/log-icon-hover.svg" );
}

.logout-icon a {
	background: url( "images/logout-icon.svg" ) no-repeat scroll left center;
}

.logout-icon a:hover,
.logout-icon a:focus,
.logout-icon.current-menu-item a {
	background-image: url( "images/logout-icon-hover.svg" );
}

.sidebar #custom_html-2 {
	position: absolute;
	left: 0;
	right: 0;
	text-align: center;
	bottom: 32px;
}

.collapse-menu {
	font-size: 12px;
	color: #96ABBC;
	display: inline-block;
	padding-left: 19px;
	background: url( "images/collapse-sidebar-icon.svg" ) no-repeat left center;
}

.collapse-menu:hover,
.collapse-menu:focus {
	color: #fff;
	background-image: url( "images/collapse-sidebar-icon-hover.svg" );
}

.sidebar a:focus {
	outline-color: #fff;
}

.sidebar *:last-child {
	margin-bottom: 0;
}

.sidebar.folded {
	width: auto;
	padding-left: 15px;
	padding-right: 15px;
}

.sidebar.folded li {
	text-align: center;
}

.sidebar.folded #text-2 {
	width: 35px;
}

.sidebar.folded h2,
.sidebar.folded .user-avatar-and-name h5 {
	font-size: 0;
}

.sidebar.folded h2::first-letter {
	font-size: 28px;
}

.sidebar.folded .user-avatar-and-name h5::first-letter {
	font-size: 18px;
}

.sidebar.folded li a {
	font-size: 0;
	background-position: center center;
	padding-left: 24px;
	display: inline-block;
}

.sidebar.folded .collapse-menu {
	padding-left: 11px;
	font-size: 0;
	background-position: center center;
	transform: rotate(180deg);
}

.sidebar-content .sidebar.folded + .content {
	padding-left: 65px;
}

.top-gap {
	padding-top: 45px;
}

.bottom-gap {
	padding-bottom: 45px;
}

.status-bar {
	border-radius: 9px;
	background-color: #ccc;
	width: 100%;
	position: relative;
	height: 18px;
	overflow: hidden;
	text-align: center;
}

.status-bar .progress {
	background-color: #FFA500;
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
}

.status-bar .num {
	font-size: 14px;
	color: #000;
	font-weight: 700;
	display: inline-block;
	position: relative;
	z-index: 1;
}

.task-user-name {
	font-size: 30px;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 1.5px;
	margin: 0 0 10px;
}

.dataTables_length,
.dataTables_filter {
	margin: 0 0 30px;
}

.dataTables_length {
	float: left;
}

.dataTables_filter {
	float: right;
	width: 345px;
}

.dataTables_paginate a {
	background-color: #fff;
	display: inline-block;
	color: #000;
	font-size: 16px;
	border-radius: 2px;
	box-shadow: 0px 0px 7px 0px rgba(0, 0, 0, 0.15);
	padding: 8px 14px;
	margin: 0 14px 0 0;
	cursor: pointer;
}

.dataTables_paginate .current,
.dataTables_paginate a:hover,
.dataTables_paginate a:focus {
	background-color: #E87F03;
	color: #fff;
}

.result {
	margin: 0 0 26px;
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.error {
	color: #c02b0a;
}

.success {
	color: #008000;
}

.result p {
	margin: 0;
}

.title-and-buttons {
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin: 0 0 30px;
}

.title-and-buttons h1 {
	margin: 0;
}

#page-container .readonly {
	border-color: #fff;
	box-shadow: unset;
	cursor: default;
	pointer-events: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}

#page-container .readonly + .select2-container {
	cursor: default;
	pointer-events: none;
	width: 100% !important;
}

#page-container .readonly + .select2-container--default .select2-selection--multiple {
	border-color: #fff;
}

select {
	padding: 9px 20px 10px;
}

#page-container select.readonly {
	padding: 12px 20px;
}

.ajax-form {
	position: relative;
}

.ajax-form .loading {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background:#F4F7FF url( "images/spinner.gif" ) 50% 50% no-repeat;
	background-size: 100px 100px;
	opacity: 0.8;
	filter: alpha(opacity=80);
	z-index: 1;
}

#page-container .labelerror {
	color: #c02b0a;
}

#page-container .inputerror {
	border-color: #c02b0a;
}

#page-container .show-mobile {
	display: none;
}

.mob-project-tr {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

.mob-th {
	background-color: #fce9d3;
	font-weight: 600;
	font-size: 14px;
	letter-spacing: 1.4px;
	text-transform: uppercase;
	width: 30%;
	padding: 5px 20px;
}

.mob-td {
	width: 70%;
	padding: 5px 20px;
}

.project-tasks {
	padding-top: 20px;
}

.full-width-btn {
	display: flex;
	align-items: flex-end;
	justify-content: flex-end;
}

#page-container .full-width-btn .button {
	width: 100%;
	padding: 13px;
}

.search_task {
	margin-bottom: 50px;
}

.single_client {
	margin-bottom: 50px;
}

.error.box,
.success.box {
	color: #721c24;
	background-color: #f8d7da;
	border: 1px solid #f5c6cb;
	padding: 0.75rem 1.25rem;
	border-radius: 0.25rem;
	width: 100%;
}

.success.box {
	color: #155724;
	background-color: #d4edda;
	border-color: #c3e6cb;
}

.project_task_table td .row-actions,
.task_table td .row-actions {
	color: #a7aaad;
	font-size: 13px;
	padding: 10px 0 0;
	position: relative;
	left: -9999em;
}

.project_task_table td:hover .row-actions,
.task_table td:hover .row-actions {
	position: static;
}

#page-container .select2-container--default .select2-selection--multiple .select2-selection__rendered {
	border-radius: 0;
	padding: 7px 20px;
}

#page-container .select2-container--default .select2-selection--multiple {
	border: 1px solid #333;
	border-radius: 0;
}

#page-container .select2-container--default .select2-selection--multiple .select2-selection__choice {
	background-color: #ffa500;
	border: 1px solid #ffa500;
	color: #fff;
}

#page-container .select2-container--default .select2-selection--multiple .select2-selection__choice__remove {
	color: #fff;
}

#page-container .readonly + .select2-container--default .select2-selection--multiple .select2-selection__choice__remove {
	display: none;
}

.task-details {
	background-color: #fff;
	padding: 21px;
	font-size: 17px;
}

.ajax-form.view_task {
	padding-bottom: 20px;
}

.view_task_log table,
.view_task_log .error.box,
.view_task_log .time-log-filter {
	margin-top: 30px;
}

.time-log-table tr {
	display: flex;
	align-items: center;
}

.time-log-table th,
.time-log-table td {
	width: 10% !important;
	text-align: center;
}

.time-log-table th:last-child,
.time-log-table td:last-child {
	width: 70% !important;
	text-align: left;
}

.time-log-table th:last-child {
	position: relative;
}

.time-log-table th:last-child .close-icon {
	display: inline-block;
	background-color: red;
	color: #fff;
	border-radius: 50%;
	position: absolute;
	top: 50%;
	right: 30px;
	margin-top: -10px;
}

.ui-datepicker-calendar tr {
	border-top: none;
}

.ui-datepicker-calendar tbody {
	border-bottom: none;
}

.ui-datepicker-calendar tbody tr {
	background-color: transparent;
}

.comiseo-daterangepicker-buttonpanel > button:hover,
.comiseo-daterangepicker-buttonpanel > button:focus {
	border: 1px solid #999;
	background: #dadada url( "images/ui-bg_glass_75_dadada_1x400.png" ) 50% 50% repeat-x;
	color: #212121;
}

.time-log-filter .cont {
	display: flex;
	justify-content: space-between;
	max-width: 680px;
	align-items: stretch;
}

.time-log-filter .cont .daterange-field {
	width: calc( 100% - 170px );
}

.time-log-filter .cont .daterange-field .comiseo-daterangepicker-triggerbutton {
	background-color: #fff;
	border: 1px solid #333;
	border-radius: 5px;
	color: #000;
	font-size: 17px;
	font-weight: 400;
	line-height: inherit;
	padding: 15px 20px;
	width: 100%;
	box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.15);
}

/*
Media Queries
---------------------------------------------------------------------------------------------------- */

@media only screen and (max-width: 1200px) {

	.page-template-page_login-php .site-container:before,
	.page-template-page_login-php .site-container:after {
		width: 350px;
	}

	.inner-wrap {
		padding: 0 25px;
	}

	.sidebar-content .content article {
		padding: 30px 25px;
	}

	#projects_list thead,
	#projects_list .hide-mobile,
	#projects_list tbody tr td {
		display: none;
	}

	#page-container .show-mobile,
	#projects_list tbody tr td:nth-child(1) {
		display: block;
	}

	#projects_list tbody tr td:nth-child(1) {
		width: 100%;
		padding: 0;
	}



}

@media only screen and (max-width: 980px) {
}

@media only screen and (max-width: 780px) {
}

@media only screen and (max-width: 540px) {

	.page-template-page_login-php .site-container:before,
	.page-template-page_login-php .site-container:after {
		width: 240px;
	}

	.login-box {
		max-width: calc( 100% - 50px );
	}
}